import java.io.*;

public class Cat {
    public static void main(String[] args) throws IOException {
        if (args.length != 1) {
	    // Ausgabe auf die Fehlerausgabe
	    System.err.println("usage: java "+Cat.class.getName()+" <filename>");
	    System.exit(1);
	}
	// Lesen aus der Datei mit Name args[0]
        FileReader r = new FileReader(args[0]);
	BufferedReader in = new BufferedReader(r);

	String line;
	while ((line = in.readLine()) != null) {
	    System.out.println("> "+line);
	}
    }
}
